/* Styles for screens with a maximum width of 768px (tablets and below) */
@media screen and (max-width: 768px) {



.bulk-cart-item {
    width: 150px !important;
}

.header_sec > div
{
    display: block;
}

 .header_sec > div > div
{
   display:block;
   width: 100%;
}


.industry_experts 
{
    grid-template-columns: 1fr;
    padding: 30px;

}


.our_story_section
{
  padding: 20px;
}



.our_story_section .play_button 
{
  left:50%;
 top: 50%;
}



.offer_and_restock
{
  grid-template-columns: 1fr;
  width: calc(100% - 20px);
}



.perfume_layers
{
  grid-template-columns: 1fr;
  width: Calc(100%);
}


.explore_samples
{
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  padding:0;
  margin:0;
}




}

/* Styles for screens with a minimum width of 1200px (large desktops) */
@media screen and (min-width: 1200px) {
  .my-element {
    font-size: 20px;
  }
}